/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

/* Layout */
.sidebar-second #content, .sidebar-second .region-sidebar-second{float:none;margin:0 0 15px 0;width: 100%;overflow: hidden;}
.main-wrapper{padding:30px 10px;}

/* Header */
#header .header-logo{float: none;text-align: center;padding: 10px 0;}
#header .header-logo img{width: 180px;}
#header .account-menu{position: static;text-align: center;}
#header .search-form{margin: 0 0 10px 0;float: none;width: 100%;}

/* Home Slides */
.home-slides{text-align: center;}
.home-slides .col-1, .home-slides .col-2, .home-slides .col-3{display: inline-block;float: none;}
.home-slides .col-2{margin:10px 0 0 0;}
.home-slides .col-3 .slide{display: inline-block;vertical-align:middle;margin:10px 0 0 0;}
.home-slides .slide .content{text-align: left;}
.home-slides .col-3 .slide5{margin-right: 10px;}

/* Pre Footer & Footer */
.footer-join-now strong{display: inline;float: none;font-size: 100%;line-height: inherit;}
.footer-join-now p{display:inline; float: none;line-height: inherit;margin:0;width: auto;}
#footer{text-align: center;}
#footer .block-block{margin:10px;}

/* After Footer */
#after-footer{text-align: center;}
#after-footer p,#after-footer ul.menu li{margin-bottom: 10px;}
#after-footer .block-newsletter{margin:0;width: 100%;}

/* Members */
.members-tabs .quicktabs_main .view-filters .bef-checkboxes .form-item{width: 47%;}
.members-tabs .view-content .views-row{width: 40%;}

/* User Page */
.page-user .profile .field-type-image{float: none;margin:0 0 10px 0;width: 100%;text-align: center;}
.page-user .profile .group-user-right{float: none;width: 100%;}

/* Media Queries */
@media only screen and (max-width : 480px) {
	/* Home Slides */
	.home-slides img{width: 100%;}
	.home-slides .slide .content{font-size: 11px;padding:5px;line-height: 1.2em;}
	.home-slides .slide .content h4{margin-bottom: 5px;}

	.home-slides .slide1{margin-bottom: 0;}
	.home-slides .slide2{margin: 14px 0 0 0;}
	.home-slides .slide3{margin: 10px 0 0 0;}
	.home-slides .col-3 .slide5{margin: 10px 0 0 0;}
	.home-slides .col-3 .slide6{margin: 14px 0 0 0;}

	/* After Footer */
	#after-footer .block-newsletter span{padding-right: 0;}
	#after-footer .block-newsletter form{width: 100%;}
	#mc_embed_signup input{width: 82%;}

	/* Members */
	.members-tabs .quicktabs_main .view-filters .bef-checkboxes .form-item{width: 100%;margin:5px 0;}
	.members-tabs .view-content .views-row{width: 100%;margin:10px 0;}
	.members-tabs ul.quicktabs-tabs li a{font-size: 100%;padding:5px;}

	/* Magzine Page */
	.node-17 .field-item p{display: block;width: 100%;margin:15px 0;}

	/* User Page */
	.page-user .profile .field .field-label,
	.page-user .profile .field .field-items{width: 100%;}
}
